Subject: Ticket Assigned - product qua
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 14:13:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product qua Zach Cosham-زاك كوشام                    Hello?           05:49 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:49 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Hello Zach Cosham-زاك كوشام , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:49 PM, 04th Nov                     Zach Cosham-زاك كوشام                    1           05:49 PM, 04th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:49 PM, 04th Nov                     Zach Cosham-زاك كوشام                    2           05:49 PM, 04th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            05:50 PM, 04th Nov                     Zach Cosham-زاك كوشام                    2           05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Hello Zach Cosham-زاك كوشام , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:50 PM, 04th Nov                     Zach Cosham-زاك كوشام                    2           05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:50 PM, 04th Nov                     Zach Cosham-زاك كوشام                    2           05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:50 PM, 04th Nov                     Zach Cosham-زاك كوشام                    1           05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:50 PM, 04th Nov                     Zach Cosham-زاك كوشام                    [email-masked]           05:50 PM, 04th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:50 PM, 04th Nov                   Abdulqader                   Hi Zach, thank you for contacting us. This's kader We would be happy to help you.           05:52 PM, 04th Nov                     Zach Cosham-زاك كوشام                    Hi, so I want to know how to wear the Styli Supersoft Fleece Zip Up Onesie           05:52 PM, 04th Nov                     Zach Cosham-زاك كوشام                    ??           05:53 PM, 04th Nov                   Abdulqader                   Kindly share the link of the item.           05:53 PM, 04th Nov                     Zach Cosham-زاك كوشام                    https://www.centrepointstores.com/ae/en/Women/Clothing/Clothing/Night-Wear/Jumpsuits/CENTREPOINT-Styli-Supersoft-Fleece-Zip-Up-Onesie/p/7001432407Grey           05:54 PM, 04th Nov                     Zach Cosham-زاك كوشام                    :)           05:56 PM, 04th Nov                   Abdulqader                   As we can see the zip is there           05:56 PM, 04th Nov                     Zach Cosham-زاك كوشام                    Do I wear it with or without clothes underneath as it is fluffy inside?           05:56 PM, 04th Nov                   Abdulqader                   You can wear it in different positions           05:59 PM, 04th Nov                     Zach Cosham-زاك كوشام                    What do you mean different positions?           05:59 PM, 04th Nov                     Zach Cosham-زاك كوشام                    ??           05:59 PM, 04th Nov                   Abdulqader                   You can wear it without clothes or with clothes  is depends of the product           06:01 PM, 04th Nov                     Zach Cosham-زاك كوشام                    What about with the product I have just been talking about, since it is fluffy?           06:02 PM, 04th Nov                     Zach Cosham-زاك كوشام                    ??           06:03 PM, 04th Nov                   Abdulqader                   The of product Material  is Polyester           06:04 PM, 04th Nov                     Zach Cosham-زاك كوشام                    So is it comfortable??           06:04 PM, 04th Nov                   Abdulqader                   Kindly note that you can order the item if not comfortable We offer free returns.           06:07 PM, 04th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:07 PM, 04th Nov                     Zach Cosham-زاك كوشام                    Would you let me try the onesie on in store to see if it is comfortable and fluffy. And can you check or see if I can sleep in the onesie when j have purchased it, since it is fluffy inside?           06:09 PM, 04th Nov                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap           06:11 PM, 04th Nov                     Zach Cosham-زاك كوشام                    Ok           06:11 PM, 04th Nov                   Abdulqader                   we will be on touch with you and contact you on your email [email-masked]           06:12 PM, 04th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:12 PM, 04th Nov                     Zach Cosham-زاك كوشام                    Ok. Have a great evening!           06:12 PM, 04th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5209553